Bug 133636 - /dev/rtc created with 660 permissions
Summary: /dev/rtc created with 660 permissions
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-25 14:08 UTC by Thomas Zehetbauer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 08:43:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Zehetbauer 2004-09-25 14:08:25 UTC
/dev/rtc created with 640 permissions

Comment 1 Thomas Zehetbauer 2004-09-25 14:09:57 UTC
Aehm, sorry, I meant 660


Note You need to log in before you can comment on or make changes to this bug.